.footer {
    position: relative;
    background: #2C0701;
}

.footer-inner {
    padding: 30px 30px;
    max-width: 414px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
}

.footer-hours-container {
    background: #E06225;
    color: #fff;
    text-align: center;
    padding: 25px 10px;
}

.footer-hours-headline {
    font-weight: 800;
    font-size: 24px;
    margin-bottom: 15px;
}

.footer-days {
    font-weight: 800;
    font-size: 19px;
    display: inline-block;
}

.footer-hours {
    font-size: 19px;
    display: inline-block;
}

.naface-mobile {
    display: block;
    width: 243px;
    max-width: max-content;
    margin-left: auto;
    margin-right: auto;
}

.naface-desktop {
    display: none;
    width: 100%;
    max-width: max-content;
    margin-left: auto;
    margin-right: auto;
}

.pc-footer {
    width: 193px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 15px;
    margin-bottom: 25px;
}

.footer-social-cols {
    text-align: center;
}

.footer-social-col {
    display: inline-block;
    margin: 0 15px;
}

.copyright {
    color: #F6E8CE;
    text-align: center;
    font-size: 16px;
    margin-top: 30px;
}

@media (min-width: 992px) {
    .footer-inner {
        max-width: 100%;
        padding: 55px 30px;
    }

    .footer-hours-container {
        position: absolute;
        width: 242px;
        left: 4vw;
        box-sizing: border-box;
    }

    .naface-desktop {
        display: block;
        width: 35vw;
        padding-top: 20px;
    }

    .footer-days {
        display: block;
    }

    .pc-footer {
        width: 20vw;
        max-width: max-content;
        position: absolute;
        left: 62vw;
        top: 28px;
        right: 0;
    }

    .copyright {
        color: #F6E8CE;
        text-align: center;
        font-size: 16px;
        margin-top: 55px;
    }

    .footer-social-cols {
        padding-top: 30px;
    }

    .naface-mobile {
        display: none;
    }
}

@media (min-width: 1400px) {
    .copyright {
        font-size: 18px;
    }
}

@media (min-width: 1600px) {
    .footer-hours-container {
        left: 8vw;
    }
}











